:root
{
    --azul-medio: #3d92ca;
    --cinza-escuro: rgb(48, 47, 47);
    --cinza-medio: rgba(63, 62, 62, 0.692);
    --cinza-claro: #f4f4f4;
}
.main-banner 
{
    background-image: url(../img/sobre/fundo-outdoor.jpg);
    width: 100%;
    height: 17rem;
    background-position: center top
}
.texto-superior
{
    font-size: 1.8rem;
}

.texto-inferior
{
    font-size: 3rem;
}
.texto-inferior, .texto-superior
{
    color: white;
    text-align: left;
    margin-left: 15rem;
}

.main-texto
{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
}

.content-boxes
{
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 100%;
}

.boxes
{
    width: 60%;
}

.box-info
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.texto-info p
{
    text-align: justify; 
    text-indent: 50px;
    color: var(--cinza-medio);
    font-size: 0.9rem;
    margin-top: 1rem;
}

.label-info
{
    color: var(--azul-medio);
    font-size: 1.5rem;
    margin-top: 1rem;

}

.img-ok
{
    background-image: url(../img/sobre/img-ok.jpg);
    width: 100%;
    height: 30rem;
    background-position: center top
}
@media screen and (max-width: 1024px)
{
    
    .boxes
    {
        width: 80%;
    }
   
}
@media screen and (max-width: 768px)
{
    
    .boxes
    {
        width: 80%;
    }
   .texto-inferior, .texto-superior
    {
        margin-left: 5rem;
    }
    
}

@media screen and (max-width: 425px)
{
    .boxes
    {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .box-info
    {
        margin-top: 1rem;
        width: 20rem;
    }
    .main-banner 
    {
        width: 100%;
        height: 15rem;
    }
    .texto-superior
    {
        font-size: 1.5rem;
    }

    .texto-inferior
    {
        font-size: 2rem;
    }

    .top-itens
    {
        display: none;
    }

    .texto-inferior, .texto-superior
    {
        margin-left: 1rem;
    }

    .content-footer
    {
        height: 20rem;
    }
}

@media screen and (max-width: 320px)
{

    .texto-superior
    {
        font-size: 1.2rem;
    }

    .texto-inferior
    {
        font-size: 1.8rem;
    }



    .texto-inferior, .texto-superior
    {
        margin-left: 0.5rem;
    }

    .box-info
    {
        width: 16rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

}